{
  "name": "ysquare/ys_giftcert",
  "description": "Y-Square Gutschein Modul fuer Oxid",
  "type": "oxideshop-module",
  "keywords": [
    "oxid",
    "modules",
    "eShop"
  ],
  "homepage": "https://www.y-square.de",
  "version": "2.1.12",
  "license": [
    "GPL-3.0-only",
    "proprietary"
  ],
  "require": {
    "php": ">=7.3",
    "ext-json": "*",
    "mpdf/mpdf": "^8.0",
    "parsecsv/php-parsecsv": "*",
    "oxid-esales/oxideshop-ce": "^v6.8.0"
  },
  "extra": {
    "oxideshop": {
      "source-directory": "src",
      "target-directory": "ysquare/ys_giftcert"
    }
  },
  "autoload": {
    "psr-4": {
      "YSquare\\GiftCert\\": "./src"
    }
  }
}
